/*公共*/
#app {
    font-family: "微软雅黑", Arial;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #2c3e50;
    font-size: 14px
}

body {
    overflow-x: hidden;
    position: relative
}

a,
body,
div,
h1,
h2,
h3,
ol,
p,
span,
strong,
ul {
    margin: 0;
    padding: 0
}

ol,
ul {
    list-style: none
}

img {
    display: block
}

a {
    color: #333;
    -webkit-text-decoration: none;
    text-decoration: none;
    transition: color .2s linear 0s
}

a:hover {
    color: #b80816 !important
}

b,
em,
i,
p,
strong {
    font-style: normal;
    font-weight: 400
}

button,
input {
    outline: none
}

.w1200 {
    margin: 0 auto;
    width: 1200px
}

img.autoc {
    min-width: 1200px;
    width: 100%
}

a.nuxt-link-exact-active:after {
    background: #fff
}

.linebanbox {
    position: relative
}

.linebanbox .linebanhead {
    align-items: center;
    color: #fff;
    display: flex;
    flex-direction: column;
    font-size: 62px;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.linebanbox .linebanhead small {
    font-size: 20px;
    line-height: 100%;
    margin-top: 20px
}

.yewuline {
    margin-top: 50px
}



li.actives a:after {
    background: #fff;
    bottom: 0;
    content: " ";
    height: 4px;
    left: 0;
    position: absolute;
    transition: all .2s linear 0s;
    width: 100%
}

.fnav li.actives a {
    color: #b51829 !important
}

.da p span,
.tdda p span {
    font-size: 18px !important;
    transition: all .3s linear 0s
}

.da p span img {
    transition: all .3s linear 0s;
    width: 40%
}

.tdzhong p span,
.zhong p span {
    font-size: 16px !important;
    transition: all .3s linear 0s
}

.zhong p span img {
    transition: all .3s linear 0s;
    width: 35%
}

.tdxiao p span,
.xiao p span {
    font-size: 14px !important;
    transition: all .3s linear 0s
}

.xiao p span img {
    transition: all .3s linear 0s;
    width: 30%
}

.lawyerhtml img,
.tdda img,
.tdxiao img,
.tdzhong img {
    display: none !important
}

.gonggaohtml img {
    width: 35% !important
}


.linebanbox {
    background: url(/image/yewulinebg.jpg) no-repeat top;
    height: 300px;
    min-width: 1200px
}

.item .itembtn {
    display: flex;
    justify-content: center;
    margin-top: 10px
}

.item button {
    background: transparent;
    background-position: 50%;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    height: 23px;
    margin: 0 10px;
    width: 13px
}

.item button.lbtn {
    background-image: url(../image/ywleft.png)
}

.item button.lbtn:hover {
    background-image: url(../image/ywleft-s.png)
}

.item button.rbtn {
    background-image: url(../image/ywright.png)
}

.item button.rbtn:hover {
    background-image: url(../image/ywright-s.png)
}

.yewu .yewubox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 70px
}

.yewu .yewubox item:nth-child(n+4) {
    margin-top: 33px
}

.yewu .yewubox .item {
    margin-bottom: 50px;
    overflow: hidden;
    position: relative;
    width: 380px
}

.yewu .yewubox .item h2:hover img {
    transform: scale(1.1)
}

.yewu .yewubox .item h2 {
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    font-weight: 700;
    height: 101px;
    line-height: 101px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 380px
}

.yewu .yewubox .item h2,
.yewu .yewubox .item h2 img {
    transition: all .3s linear 0s
}

.yewu .yewubox .item h2 a {
    color: #fff;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%
}

.yewu .yewubox .item h2 a:hover {
    color: #fff !important
}

.yewu .yewubox .item .itemwrap {
    border: 1px solid #dcdcdc;
    border-radius: 0 0 6px 6px;
    box-sizing: border-box;
    height: 220px;
    padding-bottom: 50px;
    padding-top: 10px;
    position: relative
}

.yewu .yewubox .item .itemwrap ul {
    height: 165px;
    left: 0;
    overflow: hidden;
    position: relative
}

.yewu .yewubox .item .itemwrap li:hover {
    background: url(../image/yewuicon-s.png) no-repeat 0
}

.yewu .yewubox .item .itemwrap li:nth-child(n+6) {
    margin-top: 16px !important
}

.yewu .yewubox .item .itemwrap li {
    background: url(../image/yewuicon.png) no-repeat 0;
    line-height: 100%;
    margin-left: 30px;
    margin-top: 16px;
    padding-left: 16px;
    width: 332px
}

.yewu .yewubox .item .itemwrap li a {
    color: #666;
    font-size: 18px
}

.yewu .yewubox .item:nth-child(n+7) {
    margin-bottom: 0
}

.yewu .yewubox h2:hover {
    background-size: 120%
}

.leftbox {
    left: 10px;
    position: fixed;
    top: 17%;
    z-index: 9999
}

.xuanfu {
    height: 474px;
    position: fixed;
    right: 10px;
    top: 167px;
    width: 94px;
    z-index: 99999
}

.xuanfu ul {
    border: 1px solid #b80816;
    border-radius: 4px;
    box-sizing: border-box
}

.xuanfu ul li:hover {
    background: #b80816;
    overflow: inherit
}

.xuanfu ul li:hover a {
    color: #fff !important
}

.xuanfu ul li:hover:after {
    background: transparent
}

.xuanfu ul li:hover .xuanfushow {
    display: none;
    opacity: 0
}

.xuanfu ul li:hover .xuanfuimg {
    display: block;
    opacity: 1
}

.xuanfu ul .xuanfuimg,
.xuanfu ul .xuanfushow {
    transition: all .2s linear 0s
}

.xuanfu ul li:hover .showbox {
    color: #333;
    opacity: 1;
    transform: translateX(-51%)
}

.xuanfu ul li:nth-child(4) {
    border-bottom: none
}

.xuanfu ul li:nth-child(4):after {
    background: transparent
}

.xuanfu ul li:nth-child(3) .showbox {
    height: auto;
    left: -118%;
    padding: 0;
    width: 200px
}

.xuanfu ul li:nth-child(3) .showbox img {
    margin: 0 auto;
    width: 100%
}

.xuanfu ul li.backtop {
    background-color: #efecec;
    cursor: pointer
}

.xuanfu ul li.backtop:hover {
    background-color: #efecec !important
}

.xuanfu ul li {
    background: #fff;
    border: 1px solid transparent;
    box-sizing: border-box;
    height: 94px;
    overflow: hidden;
    position: relative;
    text-align: center;
    transition: all .2s linear 0s;
    width: 100%
}

.xuanfu ul li img {
    margin: 27px auto 10px
}

.xuanfu ul li .xuanfuimg {
    display: none;
    opacity: 0
}

.xuanfu ul li a {
    display: block
}

.xuanfu ul li .showbox {
    align-items: center;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 8px #d3c2b7;
    display: flex;
    flex-direction: column;
    height: 94px;
    justify-content: center;
    left: -100%;
    opacity: 0;
    padding: 0 20px;
    position: absolute;
    top: 0;
    transition: all .3s linear;
    z-index: -1
}

.xuanfu ul li .showbox strong {
    color: #b80816;
    display: block;
    font-size: 18px;
    font-weight: 700;
    white-space: nowrap
}

.xuanfu ul li:first-child:after {
    height: 0
}

.xuanfu ul li:first-child {
    background-color: #b80816;
    border-radius: 5px 5px 0 0
}

.xuanfu ul li:first-child .xuanfushow {
    display: none;
    opacity: 0
}

.xuanfu ul li:first-child .xuanfuimg {
    display: block;
    opacity: 1
}

.xuanfu ul li:first-child strong {
    color: #fff
}

.xuanfu ul li:last-child {
    border-radius: 0 0 5px 5px
}

.xuanfu ul li:after {
    background-color: #efecec;
    bottom: 0;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -28px;
    position: absolute;
    width: 56px
}

.xuanfu ul li:last-child:hover {
    background: #fff
}

.xuanfu ul li:last-child:hover a {
    color: #333 !important
}

.header {
    background: #fff;
    position: relative
}

.header .searchbox {
    border: 1px solid #b80816;
    box-sizing: border-box;
    display: flex;
    height: 40px;
    left: 50%;
    margin-left: -145px;
    position: absolute;
    top: 20%;
    width: 337px
}

.header .searchbox button {
    background: #b80816 url(../image/chazhao.png) no-repeat 20px;
    border: none;
    color: #fff;
    cursor: pointer;
    flex: 1;
    font-size: 18px;
    height: 100%;
    text-indent: 26px
}

.header .searchbox input {
    border: none;
    color: #999;
    font-size: 18px;
    height: 100%;
    margin: 0;
    outline: none;
    padding: 0;
    text-indent: 10px;
    width: 237px
}

.header .searchbox ::-webkit-input-placeholder {
    color: #999;
    font-size: 18px
}

.header .header-top {
    align-items: center;
    display: flex;
    height: 100px;
    justify-content: space-between
}

.header .nav {
    background: #b80816
}

.header .nav ul {
    display: flex;
    height: 55px;
    justify-content: space-around;
    line-height: 55px
}

.header .nav ul li {
    align-items: center;
    display: flex;
    font-size: 20px;
    position: relative
}

.header .nav ul li a {
    color: #fff;
    display: block;
    height: 100%
}

.header .nav ul li a:hover {
    color: #fff !important
}

.header .nav ul li a:after {
    bottom: 0;
    content: " ";
    height: 4px;
    left: 0;
    position: absolute;
    transition: all .2s linear 0s;
    width: 100%
}

.header .nav ul li a:hover:after {
    background: #fff
}

/**
 * 底部
 */
.footer {
    background-color: #fff;
    height: 434px
}

.footer .fnav {
    border-bottom: 1px solid #dfdfdf;
    height: 72px
}

.footer .fnav ul {
    display: flex;
    justify-content: space-between;
    padding-top: 40px
}

.footer .fnav ul li a {
    color: #666;
    font-size: 16px
}

.footer .fnav ul li a.nuxt-link-exact-active {
    color: #b80816
}

.footer .fwrap {
    border-bottom: 1px solid #dfdfdf;
    display: flex;
    justify-content: space-between;
    padding-bottom: 15px
}

.footer .fwrap .fwrapl {
    color: #666;
    flex: 1
}

.footer .fwrap .fwrapl h2 {
    font-size: 28px;
    margin-bottom: 30px;
    margin-top: 30px
}

.footer .fwrap .fwrapl li {
    font-size: 14px;
    line-height: 100%;
    margin-bottom: 18px
}

.footer .fwrap .fwrapl li strong {
    font-weight: 700
}

.footer .fwrap .fwrapr .fwraprtop {
    display: flex;
    justify-content: flex-end;
    margin-top: 70px
}

.footer .fwrap .fwrapr .fwraprtop .ftel {
    margin-right: 63px;
    margin-top: 23px;
    text-align: right
}

.footer .fwrap .fwrapr .fwraprtop .ftel strong {
    color: #b80816;
    display: block;
    font-size: 25px;
    font-weight: 700
}

.footer .fwrap .fwrapr .fwraprtop .fchat {
    margin-right: 2px;
    text-align: center
}

.footer .fwrap .fwrapr .fwraprtop .fchat p {
    margin-top: 5px
}

.footer .fwrap .links {
    display: none;
    margin-top: 36px
}

.footer .fwrap .links ol {
    display: flex
}

.footer .fwrap .links ol li {
    margin-left: 16px
}

.footer .fwrap .links ol li a {
    color: grey
}

.footer .beian {
    color: grey;
    font-size: 14px;
    padding-top: 25px;
    text-align: center
}

.footer .beian p {
    line-height: 100%;
    margin-bottom: 10px
}

.footer .beian a {
    color: grey
}
@media screen and (max-width:1000px){
   
    .w1200 {
        margin: 0 auto;
        width: 100%
    }
}@media screen and (max-width:868px){
    .yewu .yewubox {
        width: 100%;
    }
    .moreli{
        width: 100%;
    }
}
